
/* 按钮悬浮 闪动效果 */
.page .qtBtn:hover{-webkit-transition: background-color .1s .3s, color .1s .3s;transition: background-color .1s .3s, color .1s .3s;-webkit-animation: anim-moema-1 .3s forwards;animation: anim-moema-1 .3s forwards}
.page .qtBtn:hover:before {-webkit-animation: anim-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}

.header_banner {height:394px;background: url(../images/bannerBg.jpg) no-repeat center top;}
.header_banner .m1200{display: flex;justify-content: space-between;}
.header_banner .banner_img{padding-left: 130px;}
.header_banner .form-wrap{width: 442px;height: 394px;background: rgba(92, 154, 218, .8);margin: 0;position: relative;}
.header_banner .form-wrap:before{position: absolute;content: "";width: 111px;height: 45px;left: -130px;top: 20px;background: url(../images/fwsj.png) no-repeat center center;}
.header_banner .form-wrap form{display: flex;flex-direction: column;padding: 50px 55px 0;box-sizing: border-box;}
.header_banner .form-wrap form h4{font-size: 26px;line-height: 26px;color: #ffffff;font-weight: bold;text-align: center;}
.header_banner .form-wrap form h4 em{color: #0b2856;font-weight: bold;}
.header_banner .form-wrap form strong{font-size: 20px;display: block;text-align: center;color: #002b8d;height: 38px;line-height: 38px;background: url(../images/headerStrongBg.png) no-repeat center center;margin: 15px auto 15px;width: 100%;}
.header_banner .form-wrap form .label{width: 100%;margin: 5px auto;border: 1px solid #c7c7c7;height: 50px;line-height: 50px;border-radius: 25px;overflow: hidden;}
.header_banner .form-wrap form .label input,.header_banner .form-wrap form .label select{height: 50px;line-height: 50px;padding-top: 0;}
.header_banner .form-wrap form .label.Code input{width: 50%;}
.header_banner .form-wrap form .label.Code span{width: 45%;height: 20px;margin: 15px 0;border-radius: 0;border-left: 1px solid #999999;line-height: 20px;}
.header_banner .form-wrap form .tiaokuan{font-size: 12px;}
.header_banner .form-wrap form .xdf_formbtn{width: 100%;height: 50px;line-height: 50px;border-radius: 25px;background: #0b2856;color: #ffe286;font-size: 16px;cursor: pointer;}

.navTopH{z-index:998;margin:0 auto 0;width:100%;height:72px;}
.navTopH .navigation{background:#ffffff;top:0;z-index:100;left:0;right:0;margin:auto;box-shadow: 0 5px 10px rgba(0,0,0,0.1);}
.navTopH li{width:14%;float:left;cursor:pointer;position:relative;}
.navTopH li a{font-size:18px;padding:23px 0;color:#2b2652;display:block;text-align:center;font-weight:normal;line-height: 26px;}
.navTopH li::after{content:'';width:1px;height:26px;position:absolute;right:0;top:0;bottom:0;margin:auto;background:#999999;}
.navTopH li.current a,
.navTopH li a:hover{font-weight:bold;color:#0b2856;}
.navTopH li:last-child::after{display:none;}

/* 本页面公共代码 */
.page{padding: 50px 0;}
.page .tit{text-align: center;margin: 0 0 30px 0;}
.page .tit h2{font-size: 36px;color: #333333;position: relative;text-align: center;display: inline-block;line-height: 36px;}
.page .tit h2 strong{color: #5c9ada;font-weight: bold;}
.page .tit.blue h2{color: #0b2856;}
.page .tit.blue2 h2{color: #21538f;}
.page .tit span{color: #999999;font-size: 24px;line-height: 24px;margin: 10px auto 0;display: block;}
.page .tit.blue span{color: #585858;}
.page1{padding: 30px 0;}
.page1 .m1200{display: flex;justify-content: space-between;}
.page1 .left{width: 448px;display: flex;align-items: center;}
.page1 .left ul{margin: 0 0 0 15px;}
.page1 .left li{padding: 0 0 0 50px;font-size: 16px;line-height: 26px;color: #333333;margin: 15px 0;background-repeat: no-repeat;background-position: left center;}
.page1 .left li:nth-of-type(1){background-image: url(../images/page1Icon1.png);}
.page1 .left li:nth-of-type(2){background-image: url(../images/page1Icon2.png);}
.page1 .left li:nth-of-type(3){background-image: url(../images/page1Icon3.png);}
.page1 .left li:nth-of-type(4){background-image: url(../images/page1Icon2.png);}
.page1 .left li strong{font-weight: bold;}
.page1 .right{background: url(../images/page1RightBg.png) no-repeat center 5px;width: 795px;height: 320px;position: relative;display: flex;}
.page1 .right h4{position: absolute;font-size: 20px;line-height: 20px;color: #e35838;font-weight: bold;top: 25px;left: 0;right: 0;margin: 0 auto;display: inline-block;width: 210px;}
.page1 .right h4 strong{color: #0b2856;font-weight: bold;line-height: 20px;}
.page1 .right span{font-size: 16px;line-height: 16px;color: #333333;position: absolute;bottom: 30px;left: 0;right: 0;margin: 0 auto;display: inline-block;width: 322px;}
.page1 .right span strong{font-weight: bold;}
.page1 .right .l,.page1 .right .r{display: flex;align-items: center;width: 50%;}
.page1 .right h3{width: 255px;font-size: 24px;color: #0b2856;line-height: 30px;box-sizing: border-box;}
.page1 .right ul{height: 320px;display: flex;flex-direction: column;justify-content: space-between;padding: 85px 0 75px;box-sizing: border-box;}
.page1 .right li{font-size: 16px;line-height: 16px;color: #18304e;}
.page1 .right .l{justify-content: flex-end;}
.page1 .right .l h3{padding: 0 55px 0 0;text-align: right;}
.page1 .right .r h3{padding: 0 0 0 55px;}
.page1 .right .l li{text-align: right;}

.page2{background:#dbecfa url(../images/page2Bg.jpg) no-repeat center bottom;padding-bottom: 15px;}
.page2 .percentage{display: flex;justify-content: center;}
.page2 .percentage li{width: 25%;position: relative;text-align: center;display: flex;flex-direction: column;}
.page2 .percentage li::after{position: absolute;content: "";width: 1px;height: 40px;background: #ffffff;top: 20px;right: 0;}
.page2 .percentage li:last-child::after{content: initial;}
.page2 .percentage li h6{font-size: 30px;color: #e25130;font-weight: bold;line-height: 30px;}
.page2 .percentage li p{font-size: 16px;color: #0b2856;line-height: 18px;margin: 5px 0 0 0;text-align: center;height: 36px;display: flex;align-items: center;justify-content: center;}
.page2 .msg{font-size: 14px;line-height: 14px;color: #ca6c57;text-align: right;margin: 10px 0 20px;}
.page2 .page2_swiper .swiper-wrapper{display: block;}
.page2 .page2_swiper .swiper-slide{display: flex;justify-content: space-between;}
.page2 .page2_swiper .item{width:392px;height:176px;background: url(../images/page2ItemBg.png?1) no-repeat center top;position: relative;margin-top: 20px;    -webkit-transition: .3s;-o-transition: .3s;transition: .3s;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;overflow: hidden;}
.page2 .page2_swiper .item h3{font-size: 14px;color: #0e4c9b;position: absolute;top: 63px;left: 12px;width: 85px;text-align: center;}
.page2 .page2_swiper .item ul{padding-left: 114px;height: 68px;display: flex;    flex-direction: column;justify-content: center;padding-top: 16px;box-sizing: border-box;}
.page2 .page2_swiper .item ul li{font-size:12px;color: #ffffff;line-height: 140%;}
.page2 .page2_swiper .item p{font-size: 14px;color: #333333;line-height: 130%;padding:0 20px;height: 62px;box-sizing: border-box;display: flex;    flex-direction: column;justify-content: center;margin-top: 29px;}
.page2 .page2_swiper .item:hover{margin-top: 10px;}

.pageFm{width: 100%;height: 140px;background: linear-gradient(90deg,#cd0101,#e16625);padding: 20px 0;}
.pageFm h4{font-size: 26px;color: #ffffff;font-weight: bold;text-shadow: 0 0 7px rgba(64,37,135,.65);line-height: 26px;}
.pageFm h4 strong{color: #f6ab00;font-weight: bold;}
.pageFm .form-wrap .inputTxt{display: flex;margin: 12px 0 8px;}
.pageFm .form-wrap .inputTxt .label{width: 230px;height: 40px;line-height: 40px;border-radius: 20px;margin: 0 20px 0 0;border: 0;overflow: hidden;}
.pageFm .form-wrap .inputTxt .label input,.pageFm .inputTxt .label select{height: 40px;line-height: 40px;padding-top: 0;font-size: 16px;}
.pageFm .form-wrap .inputTxt .label.Code input{width: 40%;}
.pageFm .form-wrap .inputTxt .label.Code span{width: 55%;border-radius: 0;font-size: 16px;height: 20px;line-height: 20px;border-left: 1px solid #999999;margin: 10px 0;padding: 0;text-align: center;}
.pageFm .form-wrap .inputTxt .xdf_formbtn{width: 202px;height: 40px;line-height: 40px;border-radius: 20px;margin: 0;background: #0e4c9b;color: #ffffff;font-size: 16px;font-weight: bold;cursor: pointer;}
.pageFm .form-wrap .tiaokuan{text-align: left;font-size: 12px;line-height: 12px;}

.page3{padding-bottom: 0;}
.page3 .tabwrap .tabs{width: 526px;height: 50px;border-radius: 4px;background: linear-gradient(to top,#88aedc,#ddedfe);display: flex;align-items: center;margin: 0 auto;justify-content: space-around;}
.page3 .tabwrap .tabs .tab{width: 255px;height: 40px;line-height: 40px;font-size: 16px;color: #333333;border-radius: 4px;text-align: center;position: relative;cursor: pointer;}
.page3 .tabwrap .tabs .tab.active,.page3 .tabwrap .tabs .tab:hover{background: #0b2856;font-size: 16px;color: #ffffff;font-weight: bold;}
.page3 .tabwrap .tabs .tab.active:after{width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #97b9e2;position: absolute;content: "";bottom: -12px;right: 0;left: 50%;margin-left: -10px;}
.page3 .tabwrap .tablist{margin: 30px auto 0;}
.page3 .tabwrap .tablist .item{display: none;}
.page3 .tabwrap .tablist .item.active{display: block;}
.page3 .tabwrap .tablist .item1{background: linear-gradient(to right,#f9f9f9 0%,#f9f9f9 50%,#e26a26 50%,#cd0302 100%);}
.page3 .tabwrap .tablist .item .m1200{display: flex;margin: 0 auto;}
.page3 .tabwrap .tablist .item1 .left h4{font-size: 18px;color: #21538f;font-weight: normal;line-height: 18px;margin: 25px 0 0 0;}
.page3 .tabwrap .tablist .item1 .left li{height: 80px;box-sizing: border-box;width: 530px;padding: 0 0 0 42px;display: flex;flex-direction: column;justify-content: center;border-bottom: 1px solid #d3d3d3;position: relative;}
.page3 .tabwrap .tablist .item1 .left li:last-child{border: 0;}
.page3 .tabwrap .tablist .item1 .left li dt{font-size: 18px;line-height: 18px;color: #333333;font-weight: bold;}
.page3 .tabwrap .tablist .item1 .left li dt span{font-size: 14px;color: #21538f;line-height: 14px;font-weight: normal;}
.page3 .tabwrap .tablist .item1 .left li dd{font-size: 14px;color: #666666;line-height: 14px;margin: 10px 0 0;}
/* .page3 .tabwrap .tablist .item1 .left li.active::after,.page3 .tabwrap .tablist .item1 .left li:hover::after{position: absolute;top: 0;bottom: 0;margin: auto 0;content: "";background: url(../images/right.png) no-repeat 0 center;width: 21px;height: 21px;left: 95%;} */
/* .page3 .tabwrap .tablist .item1 .left li.active dt,.page3 .tabwrap .tablist .item1 .left li:hover dt{color: #d1171b;} */
/* .page3 .tabwrap .tablist .item1 .left li.active dt span,.page3 .tabwrap .tablist .item1 .left li:hover dt span{color: #d1171b;} */
.page3 .tabwrap .tablist .item1 .right{padding: 65px 0 0 0;margin: 0 0 0 90px;position: relative;}
.page3 .tabwrap .tablist .item1 .right .videos{display: none;}
.page3 .tabwrap .tablist .item1 .right .videos.active{display: block;}
.page3 .tabwrap .tablist .item1 .right .videos .video{width: 519px;height: 271px;position: relative;cursor: pointer;}
.page3 .tabwrap .tablist .item1 .right .videos .video::after{position: absolute;content: "";background:rgba(0,0,0,0.1) url(../images/play.png?1) no-repeat center center;left: 0;bottom: 0;top: 0;right: 0;cursor: pointer;background-size: 35px;}
.page3 .tabwrap .tablist .item1 .right .videos .video img{width: 100%;height: 100%;}
.page3 .tabwrap .tablist .item1 .right .videos .video h3{width: 100%;height: 50px;line-height: 50px;font-size: 18px;padding: 0 0 0 15px;color: #ffffff;font-weight: bold;position: absolute;bottom: 0;background: rgba(33,83,143,.67);box-sizing: border-box;z-index: 1;}
.page3 .tabwrap .tablist .item1 .right .videos p{font-size: 16px;color: #ffffff;line-height: 24px;margin: 25px 0 0 5px;}
.page3 .tabwrap .tablist .item1 .right .videos p strong{font-weight: bold;}
.page3 .tabwrap .tablist .item1 .right .qtBtn{position: absolute;bottom: 50px;right: 0;width: 222px;height: 40px;line-height: 40px;border-radius: 20px;text-align: center;background: #0e4c9b;color: #ffffff;font-size: 16px;font-weight: bold;}
.page3 .tabwrap .tablist .item2 .m1200{flex-direction: column;}
.page3 .tabwrap .tablist .item2{background: #f9f9f9;padding-bottom: 55px;}
.page3 .tabwrap .tablist .item2 h4{width: 100%;height: 80px;display: flex;align-items: center;text-align: center;justify-content: center;font-size: 18px;color: #ffffff;font-weight: bold;background: #21538f;margin: 30px auto 0;}
.page3 .tabwrap .tablist .item2 h4.isPc{display: flex !important;}
.page3 .tabwrap .tablist .item2 .box{display: flex;justify-content: space-between;}
.page3 .tabwrap .tablist .item2 .box .left{background: linear-gradient(to bottom,rgba(31,108,187,.2) 0,rgba(31,108,187,.2) 36%,rgba(255,255,255,.3) 95%);display: flex;align-items: center;justify-content: center;padding: 50px 0 0 0;width: 512px;}
.page3 .tabwrap .tablist .item2 .box .left dl{width: 220px;height: 80px;display: flex;flex-direction: column;justify-content: center;padding: 0 0 0 78px;border: 1px solid #ffffff;background: linear-gradient(to right,#dff0fa,#ffffff);border-radius: 10px;box-sizing: border-box;position: relative;margin: 0 0 15px 0;}
.page3 .tabwrap .tablist .item2 .box .left dl dt{font-size: 24px;color: #333333;line-height: 24px;margin: 0 0 8px 0;font-weight: bold;}
.page3 .tabwrap .tablist .item2 .box .left dl dd{font-size: 16px;color: #999999;line-height: 16px;}
.page3 .tabwrap .tablist .item2 .box .left dl:nth-of-type(1):before{position: absolute;content:"";left: 20px;background: url(../images/dlIcon1.png) no-repeat 0 0;z-index: 2;width: 40px;height: 52px;}
.page3 .tabwrap .tablist .item2 .box .left dl:nth-of-type(2):before{position: absolute;content:"";left: 20px;background: url(../images/dlIcon2.png) no-repeat 0 0;z-index: 2;width: 47px;height: 40px;}
.page3 .tabwrap .tablist .item2 .box .left dl:nth-of-type(3):before{position: absolute;content:"";left: 20px;background: url(../images/dlIcon3.png) no-repeat 0 0;z-index: 2;width: 44px;height: 45px;}
.page3 .tabwrap .tablist .item2 .box .left dl:last-child{margin: 0;}
.page3 .tabwrap .tablist .item2 .box .left .ul{margin: 0 0 0 15px;}
.page3 .tabwrap .tablist .item2 .box .left .ul li{width: 160px;height: 40px;line-height: 40px;border-radius: 20px;font-size: 20px;color: #ffffff;text-align: center;background: linear-gradient(to top,#21538f,#5588c6);font-weight: bold;margin: 0 0 15px 0;}
.page3 .tabwrap .tablist .item2 .box .left .ul li:nth-of-type(even){background: linear-gradient(to top,#fbb100,#fcca52);}
.page3 .tabwrap .tablist .item2 .box .left .ul li:last-child{margin: 0;}
.page3 .tabwrap .tablist .item2 .box .right{background: linear-gradient(to bottom,rgba(244,174,0,.35) 0,rgba(244,174,0,.35) 26%,rgba(255,255,255,.3) 80%);width: 688px;box-sizing: border-box;padding: 30px 0 0 43px;}
.page3 .tabwrap .tablist .item2 .box .right div{width: 603px;height: 341px;position: relative;}
.page3 .tabwrap .tablist .item2 .box .right img{width: 100%;height: 100%;}
.page3 .tabwrap .tablist .item2 .box .right div::after{position: absolute;content: "";background:rgba(0,0,0,0) url(../images/play1.png?1) no-repeat center center;left: 0;bottom: 0;top: 0;right: 0;cursor: pointer;}

.page4{padding-top: 70px;}
.page4 .container_table {max-width: 1200px;margin: 0 auto;}
.container_table table {width: 100%;border-collapse: separate;border-spacing: 0px 0.5px;}
.page4 .container_table th,td{border:2px solid #ffffff;border-right-width: 10px;text-align:center;padding:5px 6px;font-size:14px;}
.page4 .container_table .stage-item{background-color: #faf3e0;font-weight:bold;font-size:24px;color: #826412;line-height: 160%;}
.page4 .container_table .header-left-top{background-color:#fad8c4;color:#d63b2b;font-weight:bold;font-size:20px;}
.page4 .container_table .header-right-top{background-color:#d8eafa;color:#1a4b8c;font-weight:bold;font-size:20px;}
.page4 .container_table .subhead-left{background:#e85038;color:#ffffff;font-weight:bold;font-size: 16px;}
.page4 .container_table .subhead-blue{background:#20599c;color:#ffffff;font-weight:bold;font-size: 16px;}
.page4 .container_table .col-left{background:#fff3ec;}
.page4 .container_table .col-left2{background:#fae5d8;}
.page4 .container_table .col-left3{background:#fad3bb;}
.page4 .container_table .plan-blue{background:#e7f4ff;}
.page4 .container_table .apply-blue1{background:#dde9f3;}
.page4 .container_table .apply-blue{background:#cedce9;}
.page4  .h50{height: 50px;line-height: 50px;}
.page4 .qtBtn{width: 260px;height: 40px;line-height: 40px;border-radius: 20px;text-align: center;background: #0e4c9b;color: #ffffff;font-size: 16px;font-weight: bold;display: block;margin: 20px auto 0;}

.page5{background: url(../images/page5Bg.jpg) no-repeat center top;}
.page5 .tit h2{color: #ffffff;}
.page5 ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.page5 ul li{width:394px;height:126px;background: url(../images/1.png) no-repeat center top;padding: 0 16px;box-sizing: border-box;display: flex;flex-direction: column;justify-content: center;margin-bottom: 16px;}
.page5 ul li h3{font-size: 16px;color: #343448;}
.page5 ul li p{font-size: 16px;color: #343448;line-height: 140%;margin-top: 5px;}
.page5 ul li:nth-child(2){background-image: url(../images/2.png);}
.page5 ul li:nth-child(3){background-image: url(../images/3.png);}
.page5 ul li:nth-child(4){background-image: url(../images/4.png);}
.page5 ul li:nth-child(5){background-image: url(../images/5.png);}
.page5 ul li:nth-child(6){background-image: url(../images/6.png);}

.page6{padding-bottom: 0;}
.page6 .tit{margin: 0 0 15px 0;}
.page6 .tit span{line-height: 26px;font-size: 16px;}
.page6 .page6_swiper{padding: 16px 0 20px;}
.page6 .page6_swiper .swiper-slide{display: flex;justify-content: space-around;}
.page6 .page6_swiper .swiper-slide .video{width:380px;height:250px;overflow:hidden;border-radius:20px;background:#ffffff;margin:0 20px 0 0;cursor:pointer;position:relative;box-shadow: 0 0 16px 0 #dadada;}
.page6 .page6_swiper .swiper-slide .video:last-child{margin: 0;}
.page6 .page6_swiper .swiper-slide .video .img{width: 100%;height: 150px;position: relative;background: url(../images/videoImg.png?1) no-repeat center center;background-size: cover;display: flex;align-items: center;justify-content: center;text-align: center;}
.page6 .page6_swiper .swiper-slide .video .img h4{font-size: 20px;color: #161b35;font-weight: normal;line-height: 28px;}
.page6 .page6_swiper .swiper-slide .video .img h4 strong{font-weight: bold;}
.page6 .page6_swiper .swiper-slide .video i{position:absolute;content:"";width:34px;height:35px;background:url(../images/play1.png?1) no-repeat center center;bottom:10px;right:10px;margin:0 auto;}
.page6 .page6_swiper .swiper-slide .video .txt{padding: 25px 20px 0;text-align: right;}
.page6 .page6_swiper .swiper-slide .video .txt h5{font-size: 16px;color: #0b2856;font-weight: bold;line-height: 16px;margin: 0 0 20px 0;text-align: center;}
.page6 .page6_swiper .swiper-slide .video .txt p{font-size: 12px;color: #999999;text-align: right;background:url(../images/page6Icon.png?1) no-repeat left center;padding: 0 0 0 15px;display: inline;}
.page6 .page6_swiper .swiper-slide .video .txt p span{color: #e7735a;font-weight: bold;}
.page6 .page6_swiper .swiper-slide .video1 .txt h5{text-align: left;color: #333333;font-size: 14px;}
.page6 .page6_swiper .swiper-pagination{bottom: 0;}
.page6 .page6_swiper .swiper-pagination-bullet{width: 10px;height: 10px;border-radius: 50%;background: #cccccc;opacity: 1;}
.page6 .page6_swiper .swiper-pagination-bullet-active{background: #d1171b;opacity: 1;}
.page7{padding-top: 70px;}
/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display: block;border-radius: 10px;overflow: hidden;}
.xdf_slide span{background: #5f9cdb;text-align: center;height: 40px;font-size: 16px;color: #ffffff;width: 100%;bottom: 0;left: 0;position: absolute;display: block;line-height: 40px;font-weight: bold;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_new .ax_img {background: url(../images/bottomFormImg.png?55) no-repeat center top;height: 214px;width: 292px;bottom: initial;margin: 0;top:initial;left: -40px;bottom: -38px;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap.form-wrap-flex form{position: relative;z-index: 1;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{background: #0e4c9b;color: #ffffff;}
.qt_pop_video_wrap{background:rgba(0,0,0,0.3);z-index:99999;display:none;cursor:auto;}
.qt_pop_video_wrap .video_wrap{width:800px;height:800px;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;line-height:800px;}
.qt_pop_video_wrap .video{vertical-align:middle;display:inline-block;}
.qt_pop_video_wrap .close{width:50px;height:50px;background:url(//liuxue.xdf.cn/image/icon/close_white.png) no-repeat center center;background-size:50px;position:absolute;right:50px;top:50px;cursor:pointer;}

.xdf_formbtn{overflow: hidden;position: relative;}
.btn_active::after {content: "";display: block;width: 8%;height: 290%;background: rgba(255, 255, 255, 0.4);transform: rotate(35deg);position: absolute;left: -20%;top: -120%;animation: leftTransiform ease-in-out 0.5s forwards;-webkit-animation: leftTransiform ease-in-out 0.5s forwards;}
@keyframes leftTransiform {0% {left: -20%;} 100% {left: 120%;}}
@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    }
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@media screen and (max-width:1000px) {
    .xdf_slide{display: none;}
    .m1200{width: 94%;}
	
	body{background: url(../images/m_bodyBg.jpg) no-repeat center top;background-size: cover;}
	.header_banner{height: 8rem;background: none;}
	.header_banner .banner_img{padding: .65rem 0 0 .55rem;}
	.header_banner .banner_img img{width: 6.34rem;height: 4.9rem;}
	
	.page{padding: .5rem 0;}
	.page .tit{margin:0 0 .3rem 0;}
	.page .tit h2{font-size: .44rem;line-height: .52rem;}
	.page .tit span{font-size: .28rem;line-height: .28rem;margin: .1rem 0 0 0;}
	
	.page1{padding-bottom: 0;padding-top: 0;}
	.page1 .m1200{height: auto;flex-direction: column;}
	.page1 .left{width: 100%;flex-direction: column;align-items: self-start;} 
	.page1 .left img{width: 1.65rem;}
	.page1 .left ul{margin: 0;}
	.page1 .left li{padding: 0 0 0 .65rem;font-size: .24rem;line-height: .5rem;margin: .1rem 0;background-size: .5rem;}
	.page1 .right{background: url(../images/m_page1RightBg.png) no-repeat center top;background-size: 3.87rem 3.2rem;width: 100%;height: 3.7rem;background-position-y: .25rem;}
	.page1 .right h4{font-size: .3rem;line-height: .3rem;top: .45rem;width: 100%;text-align: center;}
	.page1 .right h4 strong{font-size: .3rem;line-height: .3rem;}
	.page1 .right ul{height: 1.7rem;padding: 0;}
	.page1 .right li{font-size: .24rem;line-height: .24rem;}
	.page1 .right h3{font-size: .24rem;line-height: .32rem;width: 1.62rem;text-align: left;flex-shrink: 0;}
	.page1 .right .l{justify-content: start;}
	.page1 .right .r{justify-content: end;}
	.page1 .right .l h3,.page1 .right .r h3{padding: 0;text-align: right;}
	.page1 .right .r h3{text-align: left;}
	.page1 .right span{font-size: .2rem;line-height: .2rem;text-align: center;}
	
	.page2{background: linear-gradient(180deg,#cc0000,#e57b2c);padding-bottom: 0.1rem;}
	.page2 .tit.blue h2,
	.page2 .tit.blue span{color: #ffffff;}
	.page2 .percentage{display: none;}
	.page2 .msg{display: none;}
	.page2  .swiper-container{padding-bottom: 0.5rem;}
	.page2 .page2_swiper .swiper-wrapper{display: flex;}
	.page2 .page2_swiper .swiper-slide{flex-direction: column;}
	.page2 .page2_swiper .item:hover,
	.page2 .page2_swiper .item{margin-top: 0px;}
	.page2 .page2_swiper .item{margin-bottom: 0.2rem;width: 6.9rem;height: 3rem;background-size: contain;}
	.page2 .page2_swiper .item h3{font-size: 0.24rem;top: 1.08rem;left: 0.28rem;width: 1.5rem;}
	.page2 .page2_swiper .item ul{padding-left: 2.04rem;height: 1.2rem;padding-top: 0.2rem;}
	.page2 .page2_swiper .item ul li{font-size: 0.22rem;}
	.page2 .page2_swiper .item p{font-size: 0.24rem;padding: 0 0.44rem;height: 1.3rem;margin-top: 0.28rem;}
	.page2 .swiper-pagination-bullet{opacity: 1;background: #ffffff;}
	.page2 .swiper-pagination-bullet-active{background: #d1171b;opacity: 1;}
	
	.pageFm{height: auto;padding-top: .55rem;background: #fff6f1;}
	.pageFm h4{font-size: .44rem;line-height: .44rem;text-align: center;color: #333333;text-shadow: none;}
	.pageFm h4 span{font-size: .28rem;line-height: .28rem;margin: .15rem 0 0;font-weight: normal;}
	.pageFm .form-wrap .inputTxt{margin: .15rem 0 0;flex-wrap: wrap;justify-content: space-between;}
	.pageFm .form-wrap .inputTxt .label{width: 3.35rem;height: .84rem;line-height: .84rem;margin: .1rem 0;box-shadow: 0 0.05rem 0.1rem rgba(0,0,0,.1);}
	.pageFm .form-wrap .inputTxt .label input, .pageFm .inputTxt .label select{height: .84rem;line-height: .84rem;font-size: .26rem;}
	.pageFm .form-wrap .inputTxt .label.Code input{width: 37%;}
	.pageFm .form-wrap .inputTxt .label.Code span{font-size: .26rem;width: 60%;height: .44rem;line-height: .44rem;margin: .2rem 0;}
	.pageFm .form-wrap .inputTxt .xdf_formbtn{width: 100%;margin: .1rem 0 .15rem;font-size: .28rem;height: .84rem;line-height: .84rem;border-radius: .42rem;}
	.pageFm .form-wrap .tiaokuan{font-size: .22rem;text-align: center;line-height: .22rem;}
	.pageFm .form-wrap .tiaokuan.white,
	.pageFm .form-wrap .tiaokuan.white a{color: #333333;}
	.pageFm .form-wrap .tiaokuan.white .checked{    background: url(https://liuxue.xdf.cn/images/form_checked2.png) no-repeat center top;}
	.pageFm .form-wrap.iconFormBlue2 .tiaokuan.white .checked.active {background: url(https://liuxue.xdf.cn/special/include/imagess/form_checked_blue.png) no-repeat center top;}
	
	.page3{padding-bottom: 0;}
	.page3 .tabwrap .tabs{width: 94%;height: .8rem;border-radius: .04rem;margin: 0 auto;}
	.page3 .tabwrap .tabs .tab{width: 3.44rem;height: .66rem;line-height: .66rem;border-radius: .04rem;font-size: .26rem;}
	.page3 .tabwrap .tabs .tab.active, .page3 .tabwrap .tabs .tab:hover{font-size: .26rem;}
	.page3 .tabwrap .tabs .tab.active:after{border-left: .3rem solid transparent;border-right: .3rem solid transparent;border-top: .18rem solid #97b9e2;bottom: -.22rem;margin-left: -.3rem;}
	.page3 .tabwrap .tablist{margin: .4rem 0 0;}
	.page3 .tabwrap .tablist .item1{background: #f9f9f9;}
	.page3 .tabwrap .tablist .item .m1200{flex-direction: column;width: 100%;}
	.page3 .tabwrap .tablist .item1 .left{background: #fff6f1;}
	.page3 .tabwrap .tablist .item1 .left h4{font-size: .28rem;line-height: .28rem;margin: .2rem 0 0;padding: 0 0 0 .3rem;}
	.page3 .tabwrap .tablist .item1 .left li{height: 1.14rem;width: 100%;padding : 0 0 0 .3rem;}
	.page3 .tabwrap .tablist .item1 .left li dt{font-size: .28rem;line-height: .28rem;}
	.page3 .tabwrap .tablist .item1 .left li dt span{font-size: .2rem;line-height: .2rem;}
	.page3 .tabwrap .tablist .item1 .left li dd{font-size: .2rem;line-height: .2rem;margin: .13rem 0 0 0;}
	.page3 .tabwrap .tablist .item1 .left li.active::after{background-size: .3rem;transform: rotate(90deg);left: 90%;background-position-y: center;width: .3rem;height: .3rem}
	.page3 .tabwrap .tablist .item1 .right{background: #21538f;padding: .25rem 3% .3rem;margin: 0;}
	.page3 .tabwrap .tablist .item1 .right .videos .video{width: 100%;height: 3.6rem;}
	.page3 .tabwrap .tablist .item1 .right .videos img{width: 100%;height: 3.6rem;}
	.page3 .tabwrap .tablist .item1 .right .videos p{font-size: .2rem;line-height: .34rem;margin: .3rem 0 0 0;}
	.page3 .tabwrap .tablist .item1 .right .qtBtn{display: none;}
	.page3 .tabwrap .tablist .item2{padding: 0;}
	.page3 .tabwrap .tablist .item2 h4{height: 2.2rem;font-size: .28rem;line-height: .46rem;padding: .4rem 0 0;box-sizing: border-box;margin: 0;}
	.page3 .tabwrap .tablist .item2 h4.isPc{display: none !important;}
	.page3 .tabwrap .tablist .item2 .box{flex-direction: column;}
	.page3 .tabwrap .tablist .item2 .box .left{justify-content: start;padding: .55rem 0 .6rem 0;width: 100%;background: linear-gradient(to top, rgba(31, 108, 187, .35) 0, rgba(31, 108, 187, .35) 36%, rgba(255, 255, 255, .3) 95%);}
	.page3 .tabwrap .tablist .item2 .box .left .dl{margin-left: 3%;}
	.page3 .tabwrap .tablist .item2 .box .left dl{width: 3.36rem;height: 1.2rem;border-radius: .1rem;margin: 0 0 .2rem 0;padding: 0 0 0 1.15rem;}
	.page3 .tabwrap .tablist .item2 .box .left dl dt{font-size: .36rem;line-height: .36rem;margin: 0 0 .15rem 0;}
	.page3 .tabwrap .tablist .item2 .box .left dl dd{font-size: .24rem;line-height: .24rem;}
	.page3 .tabwrap .tablist .item2 .box .left dl:nth-of-type(1):before{position: absolute;content:"";left: .25rem;background: url(../images/m_dlIcon1.png) no-repeat 0 0;z-index: 2;width: .71rem;height: .61rem;background-size: cover;}
	.page3 .tabwrap .tablist .item2 .box .left dl:nth-of-type(2):before{position: absolute;content:"";left: .25rem;background: url(../images/m_dlIcon2.png) no-repeat 0 0;z-index: 2;width: .71rem;height: .61rem;background-size: cover;}
	.page3 .tabwrap .tablist .item2 .box .left dl:nth-of-type(3):before{position: absolute;content:"";left: .25rem;background: url(../images/m_dlIcon3.png) no-repeat 0 0;z-index: 2;width: .67rem;height: .69rem;background-size: cover;}
	.page3 .tabwrap .tablist .item2 .box .left dl:last-child{margin: 0;}
	.page3 .tabwrap .tablist .item2 .box .left .ul{margin: 0 0 0 .45rem;}
	.page3 .tabwrap .tablist .item2 .box .left .ul li{width: 2.72rem;height: .68rem;line-height: .68rem;border-radius: .34rem;font-size: .34rem;margin: 0 0 .25rem 0;}
	.page3 .tabwrap .tablist .item2 .box .right{width: 100%;padding: .7rem 3% 0;}
	.page3 .tabwrap .tablist .item2 .box .right div{width: 100%;height: 3.7rem;}
	.page3 .tabwrap .tablist .item2 .box .right img{width: 100%;height: 100%;}
	
	.page4{padding-top: .7rem;}
	.page4 .h50{height: 0.78rem;line-height: 0.78rem;}
	.page4 .container_table th, td{border: 0.05rem solid #ffffff;border-right-width: 0.05rem;padding: 0rem;font-size: 0.2rem;line-height: 140%;}
	.page4 .container_table .header-left-top,.page4 .container_table .header-right-top{font-size: 0.24rem;}
	.page4 .container_table .stage-item{font-size: 0.24rem;padding: 0.2rem 0.1rem;}
	.page4 .qtBtn{width: 100%;margin: .1rem 0 .15rem;font-size: .28rem;height: .84rem;line-height: .84rem;border-radius: .42rem;}
	
	.page5{padding-bottom: .45rem;background: linear-gradient(45deg,#cc0001,#e26a26);}
	.page5 ul li{width: 6.9rem;height: 2.24rem;background-size: contain;padding: 0 0.3rem;margin-bottom: 0.2rem;}
	.page5 ul li h3{font-size: 0.28rem;}
	.page5 ul li p{font-size: 0.24rem;margin-top: 0.05rem;}
	
	.page7 .tit h2{font-size: .42rem;}
}